{
    "name": "topthink/think",
    "description": "the new thinkphp framework",
    "type": "project",
    "keywords": [
        "framework",
        "thinkphp",
        "ORM"
    ],
    "homepage": "https://www.thinkphp.cn/",
    "license": "Apache-2.0",
    "authors": [
        {
            "name": "liu21st",
            "email": "liu21st@gmail.com"
        },
        {
            "name": "yunwuxin",
            "email": "448901948@qq.com"
        }
    ],
    "require": {
        "php": ">=8.0.0",
        "topthink/framework": "V8.1.1",
        "topthink/think-orm": "^3.0",
        "topthink/think-filesystem": "^2.0",
        "topthink/think-captcha": "^3.0",
        "topthink/think-multi-app": "^1.0",
        "topthink/think-helper": "^3.1",
        "topthink/think-worker": "^4.0",
        "zjkal/time-helper": "^1.1",
        "topthink/think-view": "^2.0",
        "yzh52521/easyhttp": "^1.1",
        "easy-task/easy-task": "^2.4",
        "endroid/qr-code": "^4.8",
        "voku/anti-xss": "^4.1",
        "intervention/image": "^2.7",
        "cccyun/alipay-sdk": "^1.1",
        "cccyun/wechatpay-sdk": "^1.10",
        "cccyun/qqpay-sdk": "^1.2",
        "khanamiryan/qrcode-detector-decoder": "^1.0"
    },
    "require-dev": {
        "symfony/var-dumper": ">=4.2",
        "topthink/think-trace": "^1.0"
    },
    "autoload": {
        "psr-4": {
            "app\\": "app"
        },
        "psr-0": {
            "": "extend/"
        }
    },
    "config": {
        "preferred-install": "dist"
    },
    "scripts": {
        "post-autoload-dump": [
            "@php think service:discover",
            "@php think vendor:publish"
        ]
    }
}
